net:
  bindIp: 0.0.0.0
  port: 9001
processManagement:
  fork: "true"
replication:
  oplogSizeMB: 64
security:
  authorization: enabled
  keyFile: /tmp/mms-automation/test/output/keyfile.keyfile
  sasl:
    serviceName: mockservice
setParameter:
  authenticationMechanisms: GSSAPI
  saslHostName: localhost
storage:
  dbPath: /tmp/mms-automation/test/output/data/process9001
  preallocDataFiles: false
  smallFiles: true
systemLog:
  destination: file
  path: /tmp/mms-automation/test/logs/run9001
